#include <stdio.h>
#include <string.h>

int main()
{
	char seq[ 1000 ];
	int  len, i;

	printf("Enter a sequence: ");
	scanf("%s", seq);
	len = strlen( seq );
	printf("The length is : %d\n", len);

	for( i=0 ; i < len ; i++)
		{
			if( seq[ i   ] == 'F' &&
				seq[ i+1 ] == 'L' &&
				seq[ i+2 ] == 'A' &&
				seq[ i+3 ] == 'R' &&
				seq[ i+4 ] == 'E' )
				{
					printf("Found it at position %d\n", i+1);
				}
		}
}
